/* STYLES DE BASE */

body {
  font-family: "Barlow", sans-serif;
  overflow-x: hidden;
  background-color: #eeeeee;
}

/* STYLES COMMUNS */

button, input {
  border-radius: 6px;
}
a, button, input {
  transition: all .2s ease-in-out;
}
button {
  border: none;
}
ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
img {
  max-width: 100%;
}
p {
  margin-bottom: 5px;
}

.blue{
  color: var(--blue);
}

.green {
  color: var(--green);
}

.multi {
  color: var(--purple);
}

.red {
  color: var(--red);
}

.white {
  color: var(--gray);
}

.yellow {
  color: var(--yellow);
}

.card {
  text-transform: capitalize;
}

.error {
  background-color: #FFDDDD;
}
